
secretkey: 7A25432A462D4A614E645267556B5870
privatekey: /home/his/backend/internal/auth/keys/private.pem
hashCost: 9
dbuser: root
dbpass:
dbhost: localhost
dbport: 3306
dbname: his
tokenExpiration: 120
dbsequser: root
dbseqpass: 
dbseqhost: localhost
dbseqport: 3306
dbseqname: his_seq
photo: /home/ubuntu/photo-folder-location/
# temporary param
invoice_prefix: RSPAD
vclaimProviderCode: 0901R003
vclaimConsID: 6057
vclaimSecretKey: rspad211016
vclaimUserKey: 32e99aefa0866a5880067b27d151c3e4
vclaimBaseURL: https://apijkn-dev.bpjs-kesehatan.go.id/vclaim-rest-dev
vclaimAntreanBaseURL: https://apijkn-dev.bpjs-kesehatan.go.id/antreanrs_dev